REPRODUCIBLE-CHECK(1)

NAME
reproducible-check - Reports on the reproducible status of installed packages

DESCRIPTION
usage: reproducible-check [-h] [-d] [-r] [--version]

Reports on the reproducible status of installed packages. For more details please see <https://reproducible-builds.org>.

  options:

-h, --help
    show this help message and exit

-d, --debug
    show debugging messages

-r, --raw
    print unreproducible binary packages only (for dd-list -i)

--version
    print version and exit